<div role="tabpanel" class="tab-pane active" id="identitas" style="overflow-x: auto">
	<table class="table table-condensed table-striped">
		<tbody>
			<tr>
				<td class="title">&{'nama_perusahaan_rekanan.label'}</td>
				<td>${identitas?.rkn_nama == null ? "-" : identitas?.rkn_nama}</td>
			</tr>
			<tr>
				<td class="title">&{'bentuk_usaha.label'}</td>
				<td>${identitas?.btu_nama == null ? "-" : identitas?.btu_nama}</td>
			</tr>
			<tr>
				<td class="title">&{'alamat_adp.label'}</td>
				<td>${identitas?.rkn_alamat == null ? "-" : identitas?.rkn_alamat}</td>
			</tr>
			<tr>
				<td class="title">&{'kode_pos.label'}</td>
				<td>${identitas?.rkn_kodepos == null ? "-" : identitas?.rkn_kodepos}</td>
			</tr>
			<tr>
				<td class="title">&{'provinsi.label'}</td>
				<td>${identitas?.nm_prop == null ? "-" : identitas?.nm_prop}</td>
			</tr>
			<tr>
				<td class="title">&{'kabupaten_kota.label'}</td>
				<td>${identitas?.nm_kab == null ? "-" : identitas?.nm_kab}</td>
			</tr>
			<tr>
				<td class="title">&{'kecamatan.label'}</td>
				<td>${identitas?.nm_kec == null ? "-" : identitas?.nm_kec}</td>
			</tr>
			<tr>
				<td class="title">&{'kelurahan.label'}</td>
				<td>${identitas?.nm_kel == null ? "-" : identitas?.nm_kel}</td>
			</tr>
			<tr>
				<td class="title">&{'kantor_cabang.label'}</td>
				<td>${identitas?.kantorcabang == null ? "-" : identitas?.kantorcabang == "false" ? play.i18n.Messages.get("tidak.label") : play.i18n.Messages.get("ya.label")}</td>
			</tr>
			*{<tr>}*
				*{<td class="title">Jumlah Menang</td>}*
				*{<td>(Tidak ada di API)</td>}*
			*{</tr>}*
			<tr>
				<td class="title">&{'id_pengguna.label'}</td>
				<td>${identitas?.rkn_namauser == null ? "-" : identitas?.rkn_namauser}</td>
			</tr>
			<tr>
				<td class="title">&{'npwp.label'}</td>
				<td>${identitas?.rkn_npwp == null ? "-" : identitas?.rkn_npwp}</td>
			</tr>
			<tr>
				<td class="title">&{'nomor_pengukuhan_pkp.label'}</td>
				<td>${identitas?.rkn_pkp == null ? "-" : identitas?.rkn_pkp}</td>
			</tr>
			<tr>
				<td class="title">&{'email.label'}</td>
				<td>${identitas?.rkn_email == null ? "-" : identitas?.rkn_email}</td>
			</tr>
			<tr>
				<td class="title">&{'nomor_telp.label'}</td>
				<td>${identitas?.rkn_telepon == null ? "-" : identitas?.rkn_telepon}</td>
			</tr>
			<tr>
				<td class="title">&{'nomor_fax.label'}</td>
				<td>${identitas?.rkn_fax == null ? "-" : identitas?.rkn_fax}</td>
			</tr>
			<tr>
				<td class="title">&{'nomor_selular.label'}</td>
				<td>${identitas?.rkn_mobile_phone == null ? "-" : identitas?.rkn_mobile_phone}</td>
			</tr>
			<tr>
				<td class="title">&{'situs_web.label'}</td>
				<td>${identitas?.rkn_website == null ? "-" : identitas?.rkn_website}</td>
			</tr>
			<tr>
				<td class="title">&{'perubahan_tanggal.label'}</td>
				<td>${identitas?.auditupdate == null ? "-" : identitas?.auditupdate}</td>
			</tr>

		</tbody>
	</table>
</div>